<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/fl_container"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_margin="3dp"
    android:orientation="vertical"
    android:visibility="invisible"
    tools:layout_height="24dp"
    tools:layout_width="24dp">

    <ImageView
        android:id="@+id/iv_badge_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:contentDescription="@string/action_submit"
        android:src="@drawable/nb_badge_bg" />

    <TextView
        android:id="@+id/tv_badge_text"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:gravity="center"
        android:maxLines="1"
        android:textColor="@color/white"
        tools:text="1" />

</FrameLayout>